html,#header:after{
    background: #FFDDB4; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #FFDDB4 0%, #FFDA8E 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#FFDDB4), color-stop(100%,#FFDA8E)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #FFDDB4 0%,#FFDA8E 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #FFDDB4 0%,#FFDA8E 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #FFDDB4 0%,#FFDA8E 100%); /* IE10+ */
    background: linear-gradient(135deg,  #FFDDB4 0%,#FFDA8E 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFDDB4', endColorstr='#FFDA8E',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
color{background: #ece7e4;    background: #999;
}

.frame-type-text{padding: 0 30px;}
body{
    background: transparent;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 1.6rem;
}
a:focus, a:hover {
    color: #414751;
    text-decoration: underline;
}
a {
    color: #414751;
    text-decoration: none;
}
img {
    width: 100%;
    height: auto;
}
.logo{
    display: block;
    margin: 20px auto 5px auto;
}
.logo img{
width: 100%;
}
.navbar-default {
     background-color: transparent;
     border-color: transparent;
    border-radius: 0;
 }
.nav > li { width: 100%;text-align: center}

.ce-headline-center {
    text-align: center;}

/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 9000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}
#zimmeranfrage .checkbox.col-md-3 {display: none}
/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.footer {
    margin-top: 3rem;
padding: 20px;
}


/* zentrierte Header */

.imgDescriptionWrap {
    text-align: center;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
}

.imgDescriptionWrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.imgDescription {
    display: inline-block;
    vertical-align: middle;
    width: 98%;
    padding: 0;
}

.descriptions .descriptions--item {
    background-color: transparent;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 1s;
    transition-delay: 1s;
}
.descriptions {
    box-sizing: border-box;
    width: 90%;
    max-width: 940px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    background-color: white;
    text-align: center;
    transform: translate(0, 0);
    opacity: 1;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 1.25s;
    transition-delay: 0.25s;
}

.fade-in.later {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay:0.6s;
    animation-delay: 0.6s;
}

/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0;
    opacity: 1 \9; /*just in case ie*/
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

.slider img{width: 100%!important;}

.slider img {
    animation-duration: 3s;
    animation-name: slidein;
    position:relative;
}

@keyframes slidein {
    from {
        top: 100%;
        width: 100%;
    }

    to {
        top: 0%;
        width: 100%;
    }
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.current > a:hover, .navbar-default .navbar-nav > li.current > a, .navbar-default .navbar-nav > li > a:focus {
    background: #ffffff;
}
hr {
    border-top: 1px solid #ffffff;
}
a.de,a.fr {font-size:14px;text-align: center;padding: 10px;display: block}
a.de:after,a.fr:after {
background: url(../Images/DE.png);
    content: "";
    display: block;
    width: 25px;
    height:20px;
    margin: 10px auto;
    background-size: 100% 100%;
    background-repeat:no-repeat;
}
a.fr:after {
    background: url(../Images/FR.png);
    background-size: 100% ;    background-repeat:no-repeat;


}
@media (min-width: 768px) {
    #header:after{border-right: 1px solid #ffffff;}

    #affix{
        left: 0;
        position:fixed;
        width: 16.66%
    }
    .nav > li > a { padding: 10px 15px;    margin: 0px -16px;  }
    .navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li.current > a:hover,.navbar-default .navbar-nav > li.current > a, .navbar-default .navbar-nav > li > a:focus{
        margin: 0px -16px;
        padding: 10px 15px;
    }
    #header:after {
        content: '';
        height: 100vh;
        display: block;
        top:0;
        left:0;
        position: fixed;
        width:16.66666667% ;
        z-index: -1;
    }
    .col-100vh{  height: 100vh;  }
     .row-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%
    }

    .col-bottom {
        vertical-align: bottom
    }

    .col-height {
        display: table-cell;
        float: none;
    }

    .row-height .header {
        padding-bottom: 100%;
        width: 80%;
        display: block;
    }
}

.wrap {
    display: block;
    width: 100%;
    position: relative;
    clear: both;
}

.imgWrap {
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 0;
    overflow: hidden;
    display: block;
    vertical-align: middle;
}

.imgWrap img {
    width: 100%;
    display: block;
}

.imgDescriptionWrap {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}


.imgDescriptionWrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.imgDescription {
    display: inline-block;
    vertical-align: middle;
    width: 98%;
    padding: 0;
}

.btn {
    border: solid 1px;
    padding: 5px;
}


.line-arrow.right {
    border-top: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    transform: rotate(54deg) skew(20deg);
    right: 20px;
}

.line-arrow {
    position: absolute;
    overflow: hidden;
    display: inline-block;
    font-size: 12px;
    width: 3em;
    height: 3em;
    margin-top: -2em;
    top: 50%;
}

.line-arrow.bottom {
    border-top: 1px solid #a9a9a9;
    border-left: 1px solid #a9a9a9;
    transform: rotate(-142deg) skew(-20deg);
    left: 15%;
    top: auto;
    bottom: 25px;

}

@media (max-width: 767px) {
    blockquote h1 {
        font-size: 24px;
    }
    .imgWrap img {
        padding: 0 10px;
    }

    .header blockquote {
        padding-bottom: 0px;
        padding-top: 6px;
    }
    .row.vertical-align {
        display: block; /* Turn off the flexible box layout */
    }

    .imgDescriptionWrap {
        position: relative;
        max-width: 70%;
    }

    .imgDescription {
        display: block;
        margin-top: -34%;
    }
    h2 {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 1px;
    }

}

.navbutton{
    display: none;
}
.navbutton button:focus,input:focus, textarea:focus {
    outline: none!important;
}
.footer .small.text-right{ border-top: 1px solid white;padding: 10px 0}
@media (max-width: 768px) {
    .navbutton {
        position: fixed;
        display: block;
        z-index: 2900;
        top: 0;
        right: 0;
        min-height: 50px;
        padding: 0;
        background-color: transparent;
        background-image: none;
        border: none;
    }
    .navbutton button {
        background-color: transparent;
        border: none;
    }
    .navbutton .icon-bar {
        display: block;
        width: 50px;
        height: 5px;
        border-radius: 0px;
        background-color: #444444;
    }
    .navbutton:hover .icon-bar {
        background-color: #6e6e6e;
    }
    .navbutton .icon-bar+.icon-bar {
        margin-top: 10px;
    }
}
.dropdown-toggle .glyphicon {
    padding-left: 5px;
    margin-top: 2px;
}

@media (max-width: 768px) {
    .logo {
        margin-top: -52px;
        position: absolute;
        width: 100%;
    }    .logo img {
        width: 190px;
        margin: 0 auto;
        display: block;
        top: 0;
        padding: 0;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        position: fixed;
        width: 100%;
        background: white;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .bar {
        display: block;
        height: 2px;
        width: 28px;
        background-color: #444444;
        margin: 8px auto;

    }
    .buttons {
        cursor: pointer;
        display: inline-block;
        width: auto;
        margin: 0 auto;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        padding: 19px 10px;
        height: 50px;
    }
    .buttons.active{
        padding: 12px 10px;
    }
    .buttons.active .top {
        -webkit-transform: translateY(15px) rotateZ(45deg);
        -moz-transform: translateY(15px) rotateZ(45deg);
        -ms-transform: translateY(15px) rotateZ(45deg);
        -o-transform: translateY(15px) rotateZ(45deg);
        transform: translateY(15px) rotateZ(45deg);
    }
    .buttons.active .bar {
        margin: 13px auto;

    }
    .buttons.active .middle {
        width: 0;
    }
    .middle {
        margin: 0 auto;
    }
    .buttons.active .bottom {
        -webkit-transform: translateY(-15px) rotateZ(-45deg);
        -moz-transform: translateY(-15px) rotateZ(-45deg);
        -ms-transform: translateY(-15px) rotateZ(-45deg);
        -o-transform: translateY(-15px) rotateZ(-45deg);
        transform: translateY(-15px) rotateZ(-45deg);
    }
    .bar {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    .navbutton button {
        background-color: #ffffff;
        border: none;
        padding-bottom: 45px;
    }
    .navbutton button:before {
        content: "Menu";
        margin-top: -18px;
        position: absolute;
        left: 10px;
        font-size: 13px;
    }    .navbutton button.active:before {
        display: none;
    }
}

@media print{*,*:before,*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important}a,a:visited{text-decoration:underline}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.navbar{display:none}.btn > .caret,.dropup > .btn > .caret{border-top-color:#000 !important}.label{border:1px solid #000}.table{border-collapse:collapse !important}.table td,.table th{background-color:#fff !important}.table-bordered th,.table-bordered td{border:1px solid #ddd !important}#TSFE_ADMIN_PANEL_FORM{display:none}}